Bug 118039 - misc/Amanda-server ssh-security in config menu
Summary: misc/Amanda-server ssh-security in config menu
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-14 11:40 UTC by Ekkehard 'Ekki' Gehm
Modified: 2008-03-31 16:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ekkehard 'Ekki' Gehm 2007-11-14 11:40:00 UTC
Just added the ssh-security thing to the options. Its a bit bad to put this in the Makefile before every build :-)

Fix: 

119,120c119
<               AESPIPE "enable encryption. Needed by amcrypt" off \
<               SSH "enable ssh-auth" off
---
>               AESPIPE "enable encryption. Needed by amcrypt" off
144,147d142
< .endif
<
< .if defined (WITH_SSH)
< CONFIGURE_ARGS+=      --with-ssh-security
Comment 1 Edwin Groothuis freebsd_committer 2007-11-15 03:56:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Pav Lucistnik freebsd_committer 2008-03-31 16:10:12 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2008-03-31 16:19:10 UTC
pav         2008-03-31 15:19:03 UTC

  FreeBSD ports repository

  Modified files:
    misc/amanda-server   Makefile 
  Log:
  - Add SSH option
  
  PR:             ports/118039
  Submitted by:   Ekkehard 'Ekki' Gehm <gehm@physik.tu-berlin.de>
  Approved by:    maintainer timeout (kuriyama; 4 months)
  
  Revision  Changes    Path
  1.102     +6 -1      ports/misc/amanda-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"